/*main*/
body, button, input, select, textarea { font-family: Palatino Linotype, Book Antiqua, Palatino, serif; font-size: 14px; }
select, input, textarea { background-color: #DEDEDE; color: #000000; border: 1px solid #BBBBBB; background-image: none !important; }
select { width: 250px; padding: 0px; }
button { text-align: center; border: 1px solid #545454; width: 85px; padding: 1px 6px 2px; margin: 0px 2px; text-align: center; }
input[type='text'], input[type='password'] { width: 244px; }
input[type='checkbox'], input[type='radio'] { margin-top: 4px; border: 0px !important; background: transparent; }
a { outline: none; color: #FFFFFF; text-decoration: none; }
a:hover { text-decoration: underline; }
a.nohover, a.ui-state-disabled { text-decoration: none !important; }
a.dashed { text-decoration: none !important; border-bottom-width: 1px; border-bottom-style: dotted; cursor: pointer; }
p { margin-bottom: 8px; }

/*blocks*/
#background { position: relative; color: #FFFFFF; background: #111111; width: 100%;
  min-height: 100%; height: auto !important; height: 100%; margin: 0px auto; border: 0px;
  background: -moz-linear-gradient(top, #111111 0%, #D3D3D3 50%, #111111 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #111111), color-stop(50%, #D3D3D3), color-stop(100%, #111111));
  background: -webkit-linear-gradient(top, #111111 0%, #D3D3D3 50%, #111111 100%);
  background: -o-linear-gradient(top, #111111 0%, #D3D3D3 50%, #111111 100%);
  background: -ms-linear-gradient(top, #111111 0%, #D3D3D3 50%, #111111 100%);
  background: linear-gradient(to bottom, #111111 0%, #D3D3D3 50%, #111111 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#111111', GradientType=0 ); }
#wrapper { position: relative; width: 980px; margin: 0px auto; min-height: 100%; height: auto !important; height: 100%;
  background: none; border: 0px; }
#footer { position: relative; margin: -90px auto 0px; width: 980px; height: 90px; border: 0px; color: #FFFFFF; }
#footer div { padding: 4px 0px; }
#footerspacer { height: 100px; }
#footernote { font-size: 12px; text-align: justify; }
#footermenu { float: right; text-align: right; }
#footermenu a { margin-left: 10px; }
#footersocial { float: left; text-align: left; }
#footersocial a { margin-right: 8px; }
#footersocial a img { margin-right: 6px; }
#headline { width: 100%; height: 138px; text-align: center; }
#searchbox { float: left; width: 350px; text-align: left; }
#searchbox a, #unloggedmenu a { margin: 0px 4px; }
#headlogo { width: 278px; float: left; text-align: center; margin: 0px auto; }
#headlogo img { cursor: pointer; }
#usermenu { float: right; width: 350px; text-align: right; }
#usermenu div { text-align: right; }
.contentbox { color: #000000; background: #FFFFFF; border: 2px solid #920E0E; padding: 12px 16px; overflow: hidden;
  background: -moz-linear-gradient(top, #FFFFFF 0%, #E7E7E7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #E7E7E7));
  background: -webkit-linear-gradient(top, #FFFFFF 0%, #E7E7E7 100%);
  background: -o-linear-gradient(top, #FFFFFF 0%, #E7E7E7 100%);
  background: -ms-linear-gradient(top, #FFFFFF 0%, #E7E7E7 100%);
  background: linear-gradient(top, #FFFFFF 0%, #E7E7E7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E7E7E7', GradientType=0); }
.contentboxnoback { background: none; filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); }
.contentbox a, .ui-dialog-content a { color: #920E0E; }
.mainblock a { color: #000000 !important; }
.textpage a { color: #920E0E; }

/*index page*/
.topnewsbox, .livestreamsbox { float: left; width: 224px; }
.livestreambox { float: left; width: 675px; }
.sectionsbox { float: left; width: 428px; }
.breakingnewsbox { float: left; width: 200px; margin-left: 10px; }
.exclusivebox { float: left; width: 404px; margin-left: 10px; margin-bottom: 10px; padding-bottom: 0px; }
.indexslidesbox { float: left; width: 436px; margin-left: 10px; margin-bottom: 10px; padding: 0px; background: #920E0E; border-bottom: 24px solid #920E0E; }
.indexslides { position: relative; width: 436px; height: 438px; text-align: center; list-style: none outside none; margin: 0px; padding: 0px; }
.indexslideimage { width: 436px; height: 245px; text-align: center; background-color: #888888; overflow: hidden; cursor: pointer; }
.indexslideimage img { height: 245px; cursor: pointer; }
.indexslideheadline { background: #C0C0C0; width: 436px; height: 112px; overflow: hidden; }
.indexslideheadline div { cursor: pointer; font-weight: bold; font-size: 28px; line-height: 34px; padding: 4px 4px 0px;
  color: #920E0E; width: 428px; height: 112px; display: table-cell; vertical-align: top; }
.indexslidesubheadline { background: #E7E7E7; color: #000000; width: 436px; height: 81px; overflow: hidden; }
.indexslidesubheadline div { width: 424px; height: 80px; padding: 0px 6px; font-size: 18px; line-height: 25px; cursor: pointer;
  display: table-cell; vertical-align: middle;  }
.indexslidesboxbig, .indexslidesboxmedium, .indexslidesboxsmall { margin-left: 0px; border-bottom: 0px; }
.indexslidesboxbig { width: 640px; height: 577px; }
.indexslidesbig { width: 640px; height: 577px; }
.indexslideimagebig { width: 640px; height: 360px; }
.indexslideimagebig img { height: 360px; }
.indexslideheadlinebig { width: 640px; }
.indexslideheadlinebig div { width: 640px; }
.indexslidesubheadlinebig { width: 640px; }
.indexslidesubheadlinebig div { width: 628px; }
.indexslidesboxsmall { width: 320px; height: 350px; }
.indexslidessmall { width: 320px; height: 350px; }
.indexslideimagesmall { width: 320px; height: 180px; }
.indexslideimagesmall img { height: 180px; }
.indexslideheadlinesmall { width: 320px; height: 88px; }
.indexslideheadlinesmall div { width: 320px; height: 88px; font-size: 20px; line-height: 26px; }
.indexslidesubheadlinesmall { width: 320px; height: 58px; }
.indexslidesubheadlinesmall div { width: 628px; height: 57px; font-size: 14px; line-height: 18px; }
.topnewsouter { position: relative; width: 256px; height: 144px; text-align: center; margin-bottom: 10px; border: 2px solid #920E0E; overflow: hidden; }
.topnewsimagebox { position: absolute; top: 0px; left: 0px; width: 512px; height: 144px; }
.topnewsimage, .topnewsimagenew { position: relative; float: left; width: 256px; height: 144px; }
.topnewstopback { display: block; position: absolute; top: 0px; left: 0px; width: 256px; height: 26px; background: #920E0E; opacity: 0.6; }
.topnewstoptext { display: block; position: absolute; top: 0px; left: 6px; width: 256px; height: 26px; font-size: 19px; font-weight: bold; overflow: hidden;
  color: white; word-spacing: -0.3px; letter-spacing: -0.2px; }
.topnewsbottomback { display: block; position: absolute; top: 88px; left: 0px; width: 256px; height: 56px; background: black; opacity: 0.6; }
.topnewsbottomtext { display: block; position: absolute; top: 88px; left: 6px; width: 244px; height: 56px; line-height: 18px;
  color: white; font-size: 1.1em; overflow: hidden; }
.topnewsnumber { display: block; position: absolute; top: 28px; left: 0px; width: 252px; height: 20px; text-align: right; color: white; overflow: hidden; }
.storieswidget { background: #E7E7E7; padding: 5px; }
.storieswidgetitem { margin-top: 6px; }
.storieswidgetimage { float: left; margin-top: 6px; text-align: center; }
.storieswidgetimagebig { width: 140px; }
.storieswidgetimagesmall { width: 70px; }
.storieswidgettext { float: left; }
.storieswidgetheadline { font-weight: bold; }
.storieswidgetheadline a { color: #920E0E !important; }
.storieswidgetsubheadline { font-size: 0.9em; font-weight: bold; font-style: italic; color: #000000; }

/*forms and tables*/
.tableheader { text-align: right; clear: both; margin-bottom: 6px; }
.tableheader button { margin: 0px 0px 0px 2px; }
.tablecontrols { text-align: center; vertical-align: top; white-space: nowrap; font-size: 1px; }
.datatable { width: 100%; }
.emptytable td, .emptytable th { border: 0px; }
.formbox { width: 400px; margin: 0px auto 4px; text-align: center; clear: both; }
.formcontrols { padding-top: 4px; word-break: normal; }
.formcontrols div { margin: 0px; height: 30px; }
.formprogress { text-align: center; }
.formprogress label { float: left; width: 100%; margin: 0px auto; text-align: center; font-size: 11px;
  white-space: nowrap; overflow: hidden; }
.formbuttons { text-align: right; margin-bottom: 6px; }
.formbuttons button { float: right; margin-top: 6px; }
.leftbuttons { text-align: left; margin-bottom: 6px; }
.leftbuttons button { float: left; margin-top: 6px; }
.centerbuttons { text-align: center; margin-bottom: 6px; font-size: 0px; }
.centerbuttons button { float: none; margin-top: 6px; }
.form { text-align: left; margin-bottom: 6px; }
.checkfield { padding-top: 2px; }
.checkfield input[type='checkbox'], .checkfield input[type='radio'] { margin-bottom: 6px; }
.form select, div.form input, div.form textarea, div.form .ckebox { float: left;  }
.form textarea { width: 244px; height: 120px; }
.form label { float: left; width: 150px; line-height: 20px; }
.form label.readonly { width: auto; line-height: 20px; padding-bottom: 1px; }
.form label.checkbox { width: auto; margin-left: 4px; margin-top: 1px; line-height: 19px; }
.profilefield { margin-bottom: 12px; }
.profilefield { line-height: 20px; }
.formprogress:before, .formprogress:after, .formbuttons:before, .formbuttons:after, div.form:before, div.form:after
  { content: ""; display: table; }
.formprogress:after, .formbuttons:after, div.form:after { clear: both; }
.dlgprogress { color: #000000; }
.progressbar { float: left; margin: 0px auto; }
.progresslabel { float: left; width: 100%; text-align: center; font-size: 9px; white-space: nowrap; overflow: hidden; }
.savedmarker { float: left; width: 150px; padding-top: 8px; color: green; font-weight: bold; }
.calbutton { float: left; width: 16px; height: 16px; margin-left: 4px; margin-top: 2px; cursor: pointer; }
.tablebutton { display: inline-block; width: 14px; height: 13px; margin-top: 0px; cursor: pointer;
  background-image: url('images/ui-icons_920e0e_256x240.png') !important; }
.graybutton { display: inline-block; width: 14px; height: 14px;
  background-image: url('images/ui-icons_ffffff_256x240.png') !important; }
.loginbox label { width: 100px; margin-left: 8px; }
.loginbox input { width: 170px !important; }
.profimagebox { float: left; width: 124px; margin-bottom: 6px; }
.profimagebox label, div.profimagebox input { float: none; }
.profimagebox label { width: auto; line-height: 16px !important; }
.profimagebox input { margin-top: -2px; }
.formhint { display: inline-block; width: 12px; height: 13px; vertical-align: middle; margin-left: 4px; cursor: default;
  background-image: url('images/ui-icons_000000_256x240.png') !important; background-position: -50px -146px; border: 1px solid #666666;
  border-radius: 8px; -webkit-radius: 8px; -moz-radius: 8px; -khtml-radius:8px; }
.sortheader { background: url('../images/sortdefault.png') no-repeat right top; white-space: nowrap; padding-right: 0px; }
.sortheader .sorttitle { margin-right: 14px; text-align: center; }
.sortheader .sorthint { float: right; width: 14px; cursor: pointer; }
.sortup { background-image: url('../images/sortasc.png'); background-repeat: no-repeat; }
.sortdown { background-image: url('../images/sortdesc.png'); background-repeat: no-repeat; }

/*big buttons*/
.button_big { display: inline-block; width: 32px; height: 32px; margin: 0px 4px; cursor: pointer; background-image: url('../images/buttons_big.png'); }
.icon_elocker { background-position: 0px 0px; }
.icon_purchase { background-position: 0px -32px; }
.icon_clipper { background-position: 0px -64px; }
.icon_download { background-position: 0px -96px; }
.icon_share { background-position: 0px -128px; }
.icon_club { background-position: 0px -160px; }
.icon_collection { background-position: 0px -192px; }
.icon_gif { background-position: 0px -224px; }
.icon_shareads { background-position: 0px -256px; }

/*small buttons*/
.iconprofile { background-position: -194px -127px; }
.icondelete { background-position: -178px -96px; }
.iconedit { background-position: -66px -111px; }
.iconremove { background-position: -82px -128px; }
.iconcopyfrom { background-position: -226px -47px; }
.icondeactivate { background-position: -194px -95px; }
.iconactivate { background-position: -130px -128px; }
.icondownload { background-position: -225px -47px; }
.iconupload { background-position: -192px -47px; }
.iconshare { background-position: -33px -79px; }
.iconshareads { background-position: -49px -79px; }
.iconok { background-position: -64px -144px; }
.iconcancel { background-position: -96px -128px; }
.iconreorder { background-position: -128px -32px; cursor: move; }
.iconbrowse { background-position: -16px -96px; }
.iconadd { background-position: -18px -128px; }
.iconmove { background-position: 0px -80px; cursor: move; }
.iconclubshare { background-position: -129px -96px; }
.iconcollshare { background-position: -224px -96px; }
.iconblock { background-position: -0px -128px; }
.iconmerge { background-position: -64px -80px; }
.iconmessage { background-position: -82px -96px; }
.iconclock { background-position: -82px -112px; }
.iconreconvert { background-position: -81px -79px; }
.iconclipper { background-position: -145px -128px; }
.iconelocker { background-position: -112px -127px; }
.iconpurchase { background-position: -49px -111px; }
.iconreupload { background-position: -16px -63px; }
.icontask { background-position: -224px -96px; }
.iconuser { background-position: -144px -96px; }

/*files info*/
.fileinfo { margin-left: 150px; line-height: 20px; }
.profileimage { position: relative; text-align: center; width: 320px; height: 180px; }
.profileimage .anythingSlider, .profileimage .anythingWindow { padding: 0px; border: 0px !important; background-color: transparent; }
.correctedinfo { margin-left: 150px; color: gray; font-size: 11px; }
.titlefont { font-family: Arial, Helvetica, sans-serif; }
.headline { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; text-transform: uppercase; margin-bottom: 0px; }
.subheader { height: 1px; color: #920E0E; background-color: #920E0E; border: 0px; margin: 4px 0px 12px; }
.storydelim { color: #920E0E; text-align: center; }
.storydelim hr { display: inline-block; width: 70px; height: 0px; margin: 3px 4px; border: 0px; border-top: 1px solid #888888; background: #888888; }
.redlight { color: #920E0E; }
.borderoverlay { float: left; margin-top: -19px; margin-left: 4px; padding: 0px 4px; font-weight: bold;
  font-size: 11px; background: none repeat scroll 0% 0% white;}
.borderedbox { margin: 16px 0px 4px; padding: 10px 6px 6px; clear: both; background: none repeat scroll 0% 0% white;
  border: 1px solid #AAAAAA; }
.itemtooltip { width: auto; min-width: 350px; }
.itemtooltip img { float: left; margin-right: 6px; }
.statlist {  margin-left: 24px; margin-bottom: 12px; padding-left: 0px; padding-right: 22px; }
.statlist li { list-style-position: outside; }
.statlist hr { width: 100px; height: 0px; margin: 4px auto 6px; border: 0px; border-top: 1px solid #888888; background: #888888; }
.statictext p { margin: 0px; }
.playlistitem { cursor: pointer; margin-right: 10px; }
.playlistselected { cursor: default; font-weight: bold; }
.dragover { border: 1px dotted #888888; }
.profiledelimeter { margin: 2px 0px 0px; border-color: #920E0E; }

/*player*/
.playerouterbox { position: relative; overflow: hidden; }
.playeroverlay { position: absolute; left: 0px; top: 0px; opacity: 0; z-index: 100; overflow: hidden; }
.playeruserwtm { position: absolute; display: none; z-index: 101; }
.playertimebck { position: absolute; left: 0px; top: -20px; width: 200px; height: 20px; z-index: 102; background: transparent; color: #FFFFFF; font-weight: bold; }
.playertimecur { float: left; text-align: left; width: 200px; padding-left: 6px; font-size: 1.2em; color: #920E0E; cursor: default;
  text-shadow: -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF, 1px 1px 0 #FFFFFF; }
.playerctrlbck { position: absolute; width: 198px; height: 32px; z-index: 102; background: transparent; color: #FFFFFF; overflow: hidden; }
.playerfullscr { position: absolute; left: 166px; top: 0px; width: 32px; height: 32px; z-index: 103; cursor: pointer; opacity: 0.8;
  background-image: url('../images/buttons_playerex.png'); background-position: 0px -64px; }
.playersoundon { position: absolute; left: 132px; top: 0px; width: 32px; height: 32px; z-index: 103; cursor: pointer; opacity: 0.8;
  background-image: url('../images/buttons_playerex.png'); background-position: 0px 0px; }
.playersoundof { position: absolute; left: 0px; top: 0px; width: 32px; height: 32px; z-index: 103; cursor: pointer; opacity: 0.8;
  background-image: url('../images/buttons_playerex.png'); background-position: 0px -32px; }
.playersoundln { position: absolute; left: 32px; top: 0px; width: 100px; height: 28px; z-index: 104; cursor: pointer; opacity: 0.5; background: #000000;
  border-top: 2px solid #920E0E; border-bottom: 2px solid #920E0E; }
.playersoundlevel { position: absolute; left: 32px; top: 0px; width: 100px; height: 32px; z-index: 103; opacity: 0.6; background: #920E0E; }
.playerline { position: absolute; left: 64px; height: 64px; cursor: pointer; z-index: 102; opacity: 0.2; background: #920E0E; }
.playerlineimg { position: absolute; left: 64px; height: 64px; cursor: pointer; z-index: 103; }
.playerlinepos { position: absolute; left: 64px; width: 0px; height: 64px; cursor: pointer; z-index: 104; opacity: 0.5; background: #000000; }
.playerarea_audio { width: 1px; height: 1px; position: absolute; top: -9999px; left: -9999px; }
.playerarea_video { z-index: 98; }
.playerloader { position: absolute; width: 64px; height: 64px; cursor: pointer; z-index: 102; }
.playeradvert { position: absolute; left: 0px; height: 96px; font-weight: bold; color: #FFFFFF; background: #920E0E; z-index: 105; text-align: center; cursor: default; }
.playeradvert div { text-align: center; padding: 1px 0px; font-size: 0.9em; }
.playeradvert a { margin: 0px 3px; }
.playeradvert img { max-height: 70px; }
.playerpause { position: absolute; left: 0px; width: 64px; height: 64px; cursor: pointer; z-index: 105; opacity: 0.8;
  background-image: url('../images/buttons_player.png'); background-position: 0px -128px; }
.playerbutton { position: absolute; width: 64px; height: 64px; cursor: pointer; z-index: 102;
  background-image: url('../images/buttons_player.png'); }
.playerplay { background-position: 0px 0px; }
.playerreplay { background-position: 0px -64px; }
.playergopage { background-position: 0px -192px; }
.playercaption { text-align: center; font-weight: bold; color: #920E0E; padding: 2px 2px 4px; }
.storyimageslogo { position: absolute; top: 134px; left: 274px; z-index: 101; }

/*transcript*/
.metatranscript br { margin-bottom: 4px; }
.metatranscript span { cursor: pointer; }
.metatranscript span.selfragment { background: #D6D6D6; }
.metatranscript span:hover { text-decoration: underline; }

/*search result*/
.srfilebox { width: 100%; margin: 0px auto 10px; }
.srfileimage { float: left; width: 120px; padding-top: 4px; text-align: center; }
.srfilemain { margin-left: 130px; }
.srfiletitle { margin-right: 70px; font-weight: bold; }
.srfiletime { float: right; width: 64px; text-align: right; }
.srfiledesc { margin-top: 2px; }
.srinfoblock { display: table; }

/*search loader*/
.searchcircles { position: relative; width: 128px; height: 128px; }
.searchcircle { position: absolute; background-color: #920E0E; width: 29px; height: 29px;
  -moz-border-radius: 19px; -moz-animation-name: bounce_searchcircle; -moz-animation-duration: 1.04s; -moz-animation-iteration-count: infinite; -moz-animation-direction: normal;
  -webkit-border-radius: 19px; -webkit-animation-name: bounce_searchcircle; -webkit-animation-duration: 1.04s; -webkit-animation-iteration-count: infinite; -webkit-animation-direction: normal;
  -ms-border-radius: 19px; -ms-animation-name: bounce_searchcircle; -ms-animation-duration: 1.04s; -ms-animation-iteration-count: infinite; -ms-animation-direction: normal;
  -o-border-radius: 19px; -o-animation-name: bounce_searchcircle; -o-animation-duration: 1.04s; -o-animation-iteration-count: infinite; -o-animation-direction: normal;
  border-radius: 19px; animation-name: bounce_searchcircle; animation-duration: 1.04s; animation-iteration-count: infinite; animation-direction: normal; }
.searchcircle_01 { left: 0px; top: 50px; -moz-animation-delay: 0.39s; -webkit-animation-delay: 0.39s; -ms-animation-delay: 0.39s; -o-animation-delay: 0.39s; animation-delay: 0.39s; }
.searchcircle_02 { left: 14px; top: 14px; -moz-animation-delay: 0.52s; -webkit-animation-delay: 0.52s; -ms-animation-delay: 0.52s; -o-animation-delay: 0.52s; animation-delay: 0.52s; }
.searchcircle_03 { top: 0px; left: 50px; -moz-animation-delay: 0.65s; -webkit-animation-delay: 0.65s; -ms-animation-delay: 0.65s; -o-animation-delay: 0.65s; animation-delay: 0.65s; }
.searchcircle_04 { right: 14px; top: 14px; -moz-animation-delay: 0.78s; -webkit-animation-delay: 0.78s; -ms-animation-delay: 0.78s; -o-animation-delay: 0.78s; animation-delay: 0.78s; }
.searchcircle_05 { right: 0px; top: 50px; -moz-animation-delay: 0.91s; -webkit-animation-delay: 0.91s; -ms-animation-delay: 0.91s; -o-animation-delay: 0.91s; animation-delay: 0.91s; }
.searchcircle_06 { right: 14px; bottom: 14px; -moz-animation-delay: 1.04s; -webkit-animation-delay: 1.04s; -ms-animation-delay: 1.04s; -o-animation-delay: 1.04s; animation-delay: 1.04s; }
.searchcircle_07 { left: 50px; bottom: 0px; -moz-animation-delay: 1.17s; -webkit-animation-delay: 1.17s; -ms-animation-delay: 1.17s; -o-animation-delay: 1.17s; animation-delay: 1.17s; }
.searchcircle_08 { left: 14px; bottom: 14px; -moz-animation-delay: 1.3s; -webkit-animation-delay: 1.3s; -ms-animation-delay: 1.3s; -o-animation-delay: 1.3s; animation-delay: 1.3s; }
@-moz-keyframes bounce_searchcircle { 0% { -moz-transform: scale(1) } 100% { -moz-transform: scale(.3) }}
@-webkit-keyframes bounce_searchcircle { 0% { -webkit-transform: scale(1) } 100% { -webkit-transform: scale(.3) }}
@-ms-keyframes bounce_searchcircle { 0% { -ms-transform: scale(1) } 100% { -ms-transform: scale(.3) }}
@-o-keyframes bounce_searchcircle { 0% { -o-transform: scale(1) } 100% { -o-transform: scale(.3) }}
@keyframes bounce_searchcircle { 0% { transform: scale(1) } 100% { transform: scale(.3) }}

/*misc*/
.noborder { border: 0px; }
.speedbutton { width: 18px; height: 18px; margin-top: 1px; padding-left: 2px; padding-top: 2px; cursor: pointer; }
.collapsebutton { display: inline-block; width: 12px; height: 12px; margin-left: -5px; cursor: pointer; }
.backenderror { color: red; margin: 0px; padding: 0px; }
.centered { margin: 0px auto; text-align: center; }
.hidecache { position: absolute; width: 2px; height: 2px; top:-1000px; left:-1000px; }
.pg_activepage { font-weight: bold; margin: 0px 1px; }
.pg_pagelink { margin: 0px 1px; }
.pg_navbutton, .redicon { background-image: url('images/ui-icons_920e0e_256x240.png') !important; }
.isgold { color: #FFD700 !important; }
.issilver { color: #868686 !important; }
.addthis_email { float: left; margin-right: 3px; background: #738A8D none repeat scroll 0 0; }
.addthis_email_button { width: 32px; height: 32px; cursor: pointer;
  background: rgba(0, 0, 0, 0) url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M26.189%209.55h-20.149l10.02%207.57%2010.129-7.57zm-10.129%2010.12l-10.28-8.8v11.58h20.57v-11.49l-10.29%208.71z%22%2F%3E%3C%2Fsvg%3E") no-repeat scroll left center; }
